Vulnonym.org

CVE-2008-2563 - Subaggregate Stable

Description

Multiple cross-site scripting (XSS) vulnerabilities in (1) dsp_main.php and (2) dsp_task_editor.php in SamTodo 1.1 allow remote attackers to inject arbitrary web script or HTML via the (a) tid parameter in a main.taskeditor edit action and the (b) completed parameter in a main.default action to index.php.

Reference

http://www.davidsopas.com/soapbox/samtodo.txt http://secunia.com/advisories/30557 http://www.securityfocus.com/bid/29569 http://www.securityfocus.com/bid/29568 https://exchange.xforce.ibmcloud.com/vulnerabilities/42868